File openSUSE:Factory:Staging:adi:64 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Factory/98/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install k3b-19.08.2-123.2.x86_64:
nothing provides libdvdread.so.4()(64bit) needed by k3b-19.08.2.x86_64

can't install k3b-devel-19.08.2-123.2.x86_64:
package k3b-devel-19.08.2.x86_64 requires k3b = 19.08.2, but none of the providers can be installed
nothing provides libdvdread.so.4()(64bit) needed by k3b-19.08.2.x86_64

can't install k3b-lang-19.08.2-123.2.noarch:
package k3b-lang-19.08.2.noarch requires k3b = 19.08.2, but none of the providers can be installed
nothing provides libdvdread.so.4()(64bit) needed by k3b-19.08.2.x86_64